//Maya ASCII 2018 scene
//Last modified: Mon, Sep 18, 2017 04:51:43 PM
//Codeset: 1252
requires maya "2018";
requires "stereoCamera" "10.0";
requires -nodeType "VRaySettingsNode" -nodeType "VRayLightDomeShape" -dataType "VRaySunParams"
		 -dataType "vrayFloatVectorData" -dataType "vrayFloatVectorData" -dataType "vrayIntData"
		 "vrayformaya" "3.60.01";
requires -nodeType "simpleSelector" -nodeType "renderSetupLayer" -nodeType "renderSetup"
		 -nodeType "collection" "renderSetup.py" "1.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2018";
fileInfo "version" "2018";
fileInfo "cutIdentifier" "201706261615-f9658c4cfc";
fileInfo "osv" "Microsoft Windows 7 Business Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
createNode transform -s -n "persp";
	rename -uid "402BDF33-4E18-D6BA-8DA9-0CBECA43CB76";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 28 21 28 ;
	setAttr ".r" -type "double3" -27.938352729602379 44.999999999999972 -5.172681101354183e-14 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "94270391-4960-45AB-14F8-F4B92A5AB3CA";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 44.82186966202994;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "53843618-4339-E594-6B60-928BD18F6037";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "7467036E-4F24-27B8-DD61-AAAD31C6E7E7";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "622C747E-41CC-0C83-A7B4-A7B8F035860A";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "2A6F3631-4549-4F49-BDAE-00AEFEE47689";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "8F1DF106-4439-8D50-D9A5-548C9E11120A";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "AE89430D-4758-501A-D631-A882BBC7DC06";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "pSphere1";
	rename -uid "151DA07B-4588-C8C3-EFCB-C09AA25500AC";
createNode mesh -n "pSphereShape1" -p "pSphere1";
	rename -uid "C6BB45EE-491F-87D3-B7CE-87BBC63E563B";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".sdt" 0;
createNode transform -n "VRayLightDome1";
	rename -uid "57A3761F-4300-A2F2-FDDD-00984EC31B85";
createNode VRayLightDomeShape -n "VRayLightDomeShape1" -p "VRayLightDome1";
	rename -uid "3CDA552F-4E06-960C-B669-479D2ED34DC4";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".dsp" yes;
	setAttr ".aal" -type "attributeAlias" {"lightColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "A5F8BD46-46EE-92D2-4F74-B6B9962E04A4";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "FF0955E6-4B86-98AC-FAE1-36B908E20166";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "918CB6AE-4C2C-B5E9-9AD6-E49FDCE10A95";
createNode displayLayerManager -n "layerManager";
	rename -uid "0588E569-4070-91F8-75A1-33B6D0B40A13";
createNode displayLayer -n "defaultLayer";
	rename -uid "6A915DEA-48D3-6527-05E6-0288E806644A";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "4D6606A1-4754-0A79-A615-42B54CA7D11E";
	setAttr -s 2 ".rlmi[1]"  1;
	setAttr -s 2 ".rlmi";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "CA490E17-48A3-D54E-E7D4-019B6E17BA34";
	setAttr ".g" yes;
createNode renderSetup -n "renderSetup";
	rename -uid "D059EBF5-4AB7-DD6F-3755-51A980418A01";
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "00B5A079-4E50-F9F7-47C5-B297700FE7C0";
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".st" 3;
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".caosve" -type "string" "0";
	setAttr ".caosvh" -type "string" "0 0";
	setAttr ".caosvl" -type "string" "0 0 0 0";
	setAttr ".vrscon" yes;
	setAttr ".vrscron" no;
	setAttr ".vrscfile" -type "string" "//eru/farm_dump/WEEK_38/170918_165142_kFMa9Nsd/.vrscene";
	setAttr ".mtah" yes;
	setAttr ".rgbcs" 1;
	setAttr ".srflc" 1;
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".gopl" 2;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777777910232544;
	setAttr ".fnprx" -type "string" "<Layer>/<Version>/<Layer>_<Version>";
	setAttr ".autolt" 0;
	setAttr ".jpegq" 100;
	setAttr ".animtp" 1;
	setAttr ".animbo" yes;
	setAttr ".imgfs" -type "string" "exr (multichannel)";
	setAttr ".bkc" -type "string" "map1";
	setAttr ".vfbSA" -type "Int32Array" 236 940 16 2047 7 956 588
		 2047 7 810 440 -1073724351 1 835 240 0 0 0 0
		 0 1023 0 0 0 0 0 0 0 0 1 824
		 1 3 1 0 0 0 0 1 0 5 0 1065353216
		 3 1 0 0 0 0 1 0 5 0 1065353216 3
		 1 1065353216 0 0 0 1 0 5 0 1065353216 1 3
		 2 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0 0 0
		 1 0 5 0 1065353216 1 137531 65536 1 1313131313 65536 944879383
		 0 -525502228 1065353216 1621981420 1034594987 1057896675 1065353216 2 0 0 -1097805629 -1097805629
		 1049678019 1049678019 0 2 1065353216 1065353216 -1097805629 -1097805629 1049678019 1049678019 0 2
		 1 2 -1 0 0 0 1869047123 1230315621 0 0 -2036559872 0
		 0 0 1749248256 1701736033 108 1230 0 0 15 0 -2036558304 0
		 0 0 -2036760576 0 1340 1350 0 16777215 0 70 1 32
		 6 1819635240 403820 1848115200 694971509 0 1 1 0 0 0 256
		 256 6400 1229147904 1852121167 1869769078 1852140910 1635131508 1650551154 25964 0 0 65536
		 65536 0 0 720896 1699479552 1715827566 1952671078 65651 0 65536 0 0
		 16752 16752 16512 0 0 0 16448 0 0 65536 0 131072
		 0 16880 82208 0 0 0 0 1090519040 1 1086324736 1097859072 0
		 0 0 1077936128 0 0 1 1 1 0 0 0 1
		 0 0 0 0 0 0 0 0 0 0 0 0
		 1 1170939904 ;
	setAttr ".stampText" -type "string" "(null)";
	setAttr ".mSceneName" -type "string" "C:/Temp/2koz/scenes/VRS_Example.ma";
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
createNode polySphere -n "polySphere1";
	rename -uid "4CEF4298-442B-065B-B5C5-A2893F26FF52";
	setAttr ".r" 5;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "C5850A46-44D2-E822-B3B6-69831CFF836E";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode renderSetupLayer -n "VRS_Example";
	rename -uid "DE9CF597-47B9-FB9C-40F0-7AA4CC5D63E7";
	addAttr -ci true -sn "expandedState" -ln "expandedState" -min 0 -max 1 -at "bool";
	setAttr ".expandedState" yes;
createNode renderLayer -n "rs_VRS_Example";
	rename -uid "F8433CF3-4B5E-33A1-AAB1-6D848360185E";
	setAttr ".do" 1;
createNode collection -n "Render";
	rename -uid "0E33EE9A-40B6-7D79-6AE6-CEA454A29319";
createNode simpleSelector -n "collection1Selector";
	rename -uid "52493826-407B-6F5C-A3E9-51BD33B906FC";
	setAttr ".ssl" -type "string" "|VRayLightDome1\n|pSphere1";
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 4 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
	setAttr -s 2 ".r";
select -ne :lightList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
	setAttr ".an" yes;
	setAttr ".ef" 1;
	setAttr ".rv" -type "string" "v001";
select -ne :defaultResolution;
	setAttr ".pa" 1;
	setAttr ".dar" 1.7777777910232544;
select -ne :defaultLightSet;
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "//eru/Pypeline/pythonCommon/current/all/nc/media/ocio/config/nuke-default/config.ocio";
	setAttr ".vtn" -type "string" "sRGB (default)";
	setAttr ".wsn" -type "string" "linear";
	setAttr ".otn" -type "string" "sRGB (default)";
	setAttr ".potn" -type "string" "sRGB (default)";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
connectAttr "polySphere1.out" "pSphereShape1.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "VRS_Example.msg" "renderSetup.frl";
connectAttr "VRS_Example.msg" "renderSetup.lrl";
connectAttr "rs_VRS_Example.msg" "VRS_Example.lrl";
connectAttr "renderSetup.lit" "VRS_Example.pls";
connectAttr "Render.msg" "VRS_Example.cl";
connectAttr "Render.msg" "VRS_Example.ch";
connectAttr "renderLayerManager.rlmi[1]" "rs_VRS_Example.rlid";
connectAttr "collection1Selector.c" "Render.sel";
connectAttr "VRS_Example.lit" "Render.pls";
connectAttr "VRS_Example.nic" "Render.pic";
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "rs_VRS_Example.msg" ":defaultRenderingList1.r" -na;
connectAttr "VRayLightDomeShape1.ltd" ":lightList1.l" -na;
connectAttr "pSphereShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "VRayLightDome1.iog" ":defaultLightSet.dsm" -na;
